.title-block {
  display: flex;
  align-items: center;
  justify-content: center;
  background: url('/assets/images/title-background.png') no-repeat center  center;
  min-width: 200px;
  min-height: 200px;
  text-align: center;
  color: $ideme-secondary-text-color;
  font-size: 2.3em;
  font-weight: 500;
}
